Subject: [PATCH] gnu: Add r-scgate, r-stacas and r-projectils.

From: Ricardo Wurmus <[email-masked]>
Date: Tue, 30 Jan 2024 17:27:51 +0100

Thanks for the patches.

For r-stacas and r-scgate we already have Bioconductor packages.  Since
we also have a package for r-projectils I’m closing this issue.

-- 
Ricardo